[LocalizedFileNames]
diamond_block.png=@diamond_block,0
diamond_ore.png=@diamond_ore,0
bucket_empty.png=@bucket_empty,0
bucket_lava.png=@bucket_lava,0
bucket_milk.png=@bucket_milk,0
bucket_water.png=@bucket_water,0
